    @import url(https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,300,600);
    @import url(https://fonts.verwaltungsportal.de/import/?family=Courgette);
    @import url(https://fonts.verwaltungsportal.de/import/?family=Palanquin:400,100,200,300,500,600,700);
body {
    font-family: 'Palanquin', Open Sans, Verdana, Helvetica, sans-serif;
    font-size: 16px;
    color: #555;
    background: #0c472d;
}

a {
    color: #659600;
}

a:hover {
    color: #659600;
}


/* seitenbreite */
#fix2, #header, #fix1, #footer {
    width: 1000px;
}

#fix2 {
    background: url('../img/bg_fix2.png') top center no-repeat;
}
#fix1 {
    background: url('../img/bg_fix.png') top center repeat-y;
    margin: 0 auto;
}
/* headerhoehe */
#header {
    height: 563px;
    margin: 0 auto;
}

#maindiv {
   margin: 0 auto;
   width: 100%;
}

#left {
    width: 301px;
}

#left_indent {
    margin: 9px 0px 0 12px;
}

#left-top {
    height: 400px;
}

#vernetzt {
    margin: 88px 0 0 30px;
    text-align: left;
    float: left;
}

#middle {
    width: 679px;
}

#content{
    width: 619px;
    min-height: 500px;
    text-shadow: 0px 1px #fff;
}

#right {
    width: 20px;
    text-align: left;
}

#right_indent {
    margin: 0 0px 0 0px;
}

#right-top {
    height: 400px;
}

#footer {
    height: 216px;
    color: #fff;
    font-size: 16px;
    background: url('../img/bg_footer.png') top no-repeat;
    margin: 0 auto;
}

#innerfooter {
    padding-top: 34px;
    line-height: 182px;
    color: #fff;
    font-weight: normal;
    margin-left: 30px;
    margin-right: 0px;
    text-align: center;
    float: left;
    width: 679px; 
    text-shadow: none;
}

#innerfooter a {
    color: #fff;
}

#innerfooter a:hover {
    color: #fff;
    font-weight: bold;
}

/* **************************** INDIVIDUELLES ******************************************/

#bg_top {
    background: url('../img/bg_top.png') top center no-repeat;
    width: 100%;
    min-width: 1000px;		
    margin: 0 auto;
}

#body_pattern {
    background: #368e32 url('../img/bg_body.png') top center repeat-x;
    width: 100%;
    min-width: 1000px;		
    margin: 0 auto;
}

#footer_pattern {
    background: url('../img/footer_pattern.png') scroll center bottom repeat-x;
    width: 100%;
    min-width: 1000px;		
    margin: 0 auto;
}

#headerpic {
    width: 100%;
    max-width: 1920px;
    min-width: 1000px;		
    height: 563px;
    margin: 0 auto;
}

#content_spacer {
    height: 13px;
    line-height: 1px;
    font-size: 1px;
}

#blank {
    float: left;
    width: 350px;
    height: 104px;
}
/***************************** STYLER *****************************/


#style {
    height: 49px;
    float: right;
    margin-right: 18px;
    padding-top: 28px;
}

#switch {
    width: 150px;
    font-size: 1px;
    line-height: 1px;
}

#switch a {
    margin-left: 3px;
}
/***************************** BOXES *****************************/

.box {
    width: 263px;
    margin-left: 7px;
}

.box * {
    max-width: 100%;
}

.boxtop {
    background: url('../img/bg_boxtop.png') top no-repeat;
    height: 55px;
    color: #176a8d;
    font-family: 'Courgette', cursive;
    text-indent: 20px;
    line-height: 65px;
    font-weight: normal;
}

.boxbody {
    background: url('../img/bg_boxbody.png') top repeat-y;
    color: #515a5f;
}

.boxindent {
    width: 223px;
    margin: 0 auto;
}

.boxindent3 {
    width: 241px;
    margin: 0 auto;
}

.boxbottom {
    background: url('../img/bg_boxbottom.png') top no-repeat;
    height: 21px;
    line-height:1px;
    font-size: 1px;
}

.tab_link_mehr {
    margin-right: 10px !important;
}

.box2 {
    width: 261px;
    margin-left: 20px;
    padding-top: 283px;
    text-shadow: none;
}

.box2 * {
    max-width: 100%;
}

.boxtop2 {
    background: url('../img/bg_boxtop2.png') top no-repeat;
    height: 43px;
    color: #176a8d;
    font-family: 'Courgette', cursive;
    text-indent: 12px;
    line-height: 43px;
    font-weight: normal;
}

.boxbody2 {
    color: #13521c;
}

.boxindent2 {
    width: 227px;
    margin: 0 auto;
    height: 97px;
    overflow: hidden;
    line-height: 18px;
}

.boxbottom2 {
    height: 20px;
    line-height:1px;
    font-size: 1px;
}

.h4link a:link, .h4link a:hover, .h4link a:visited, h6, #content .legacy_h6, .legacy_h6, h5, #content .legacy_h5, .legacy_h5, h4, #content .legacy_h4, .legacy_h4, h3, #content .legacy_h3, .legacy_h3, h2, #content .legacy_h2, .legacy_h2 {
    color: #176a8d;
    font-weight: normal;
    line-height: 1.2em;
    font-family: 'Palanquin', Open Sans, Verdana, Helvetica, sans-serif;
    text-shadow: 0px 1px #fff;
}

.h4link a:link, .h4link a:hover, .h4link a:visited, h1, #content .legacy_h1, .legacy_h1 {
    color: #176a8d;
    font-weight: normal;
    line-height: 1.2em;
    font-family: 'Courgette', cursive;
    text-shadow: 0px 1px #fff;
    
}

#newslinks, #newsmandate {
    border: 1px solid #176a8d;
}

/* Dieser Bereich muss bearbeitet werden wenn die Seite dunkel ist.
.vorschau, .description{
    color: #FFFFFF;
}

.immo-tab{
    color: #000000;
}
*/


/* nicht aendern wenn weisser hintergrund */
#startseite_news ul a{
    color: #7C7C7C;
    font-weight: normal;
}

.spacer {
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}

/* Tabschriften (classen) */
.tab_link_title a {
    color: #515a5f;
    font-weight: bold;
}

.tab_link {
    color: #515a5f;
}

.tab_link_mehr {
    color: #515a5f;
}

.tab_link_mehr a {
    color: #659600;
}

.tab_link_mandat a {
    color: #659600;
}

/* Tabschriften Ende */

/* Veranstaltung optimiert fuer weissen Hintergrund */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
    color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
    color: #F7911E;
}

.events-header-heute {
    color: #ffffff;
    background-color: #4C4C4C;
}
.events-header {
    color: #5B5B5B;
    background-color: #E3E3E3;
}

.events-title a {
    color: #555;
}

.event-ort, .event-info {
    color: #4C4C4C;
}








/* ****************************** MENUE 15037 CSS ***************************************/

/* ****************************** RESET DEFAULT CSS ********************************************/
.menue_point_toplevel_15037, .menue_list_toplevel_15037,
.menue_point_secondlevel_15037, .menue_group_15037,
.menue_point_thirdlevel_15037, .menue_list_thirdlevel_15037 {
    margin: 0px;
    padding: 0px;
}

a.navpoint_toplevel_15037:link, a.navpoint_toplevel_15037:visited, a.navpoint_toplevel_15037:active,
a.navpoint_secondlevel_15037:link, a.navpoint_secondlevel_15037:visited, a.navpoint_secondlevel_15037:active,
a.navpoint_thirdlevel_15037:link, a.navpoint_thirdlevel_15037:visited, a.navpoint_thirdlevel_15037:active {
    text-decoration: none;
    display:block;
}

.toplevel_15037_over,
.secondlevel_15037_over,
.thirdlevel_15037_over {
    text-decoration: none;
    display:block;
}

.menue_list_toplevel_15037 li,
.menue_group_15037 li,
.menue_list_thirdlevel_15037 li {
    list-style-type: none;
}

/* ****************************** MENUE CSS ********************************************/


/* height, width, indent, align for menuepoint */
.menue_point_toplevel_15037, a.navpoint_toplevel_15037:link, a.navpoint_toplevel_15037:visited, a.navpoint_toplevel_15037:active, .menue_point_toplevel_15037_over, a.navpoint_toplevel_15037:hover {
    width: 100%;
    line-height: 48px;
    text-indent: 19px;
    text-align: left;
    font-size: 18px;
    font-family: 'Courgette', cursive;
    text-shadow: none;
}

/* menuepoint background */
.menue_point_toplevel_15037 {
    background: url('../img/toplevel.png') top left no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_15037 a {
    color: #fff;
    font-weight: normal;
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_15037:hover, .menue_point_toplevel_15037_over, .menue_point_toplevel_15037_over a, .menue_point_toplevel_15037:hover > a {
    color: #176a8d;
    font-weight: normal;
}

/* menuepoint over background */
.menue_point_toplevel_15037_over, .menue_point_toplevel_15037:hover {
    background: url('../img/toplevel_over.png') top left no-repeat;
}

.menue_point_toplevel_15037, .menue_point_toplevel_15037_over{
    margin-top: 1px;
}

/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_15037 {
    margin: 1px 0 1px 0;
}
.menue_group_15037_start{
    display: none;
}

.menue_group_15037_end{
    display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_secondlevel_15037, .navpoint_secondlevel_15037:link, a.navpoint_secondlevel_15037:visited, a.navpoint_secondlevel_15037:active, a.navpoint_secondlevel_15037:hover, .menue_point_secondlevel_15037_over {
    width: 100%;
    font-size: 15px;
    line-height: 34px;
    text-indent: 36px;
    text-align: left;
   font-family: 'Palanquin',  Open Sans, Verdana, Helvetica, sans-serif;
   text-shadow: 0px 1px #fff;
}

/* undermenuepoint background */
.menue_point_secondlevel_15037 {
    background: url('../img/secondlevel.png') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_secondlevel_15037 a {
    color: #333;
    font-weight: normal;
}

/* undermenuepoint over color weight size */
a.navpoint_secondlevel_15037:hover, .menue_point_secondlevel_15037_over, .menue_point_secondlevel_15037_over a{
    color: #176a8d;
    font-weight: bold;
}

/* undermenue over background */
.menue_point_secondlevel_15037_over, .menue_point_secondlevel_15037:hover{
    background: url('../img/secondlevel.png') top left no-repeat;
}

/* ****************************** THIRDLEVEL CSS ***************************************/

.menue_list_thirdlevel_15037 {
    margin: 1px 0 1px 0;
}

.menue_list_thirdlevel_15037_start{
    display: none;
}

.menue_list_thirdlevel_15037_end{
    display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_thirdlevel_15037, .navpoint_thirdlevel_15037:link, a.navpoint_thirdlevel_15037:visited, a.navpoint_thirdlevel_15037:active, a.navpoint_thirdlevel_15037:hover, .menue_point_thirdlevel_15037 {
    width: 100%;
    line-height: 34px;
    text-indent: 46px;
    text-align: left;
   font-family: 'Palanquin',  Open Sans, Verdana, Helvetica, sans-serif;
   text-shadow: 0px 1px #fff;
}

/* undermenuepoint background */
.menue_point_thirdlevel_15037 {
    background: url('../img/thirdlevel.png') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_thirdlevel_15037 a {
    color: #333;
    font-weight: normal;
}

/* undermenuepoint over color weight size */
a.navpoint_thirdlevel_15037:hover, .menue_point_thirdlevel_15037_over, .menue_point_thirdlevel_15037_over a{
    color: #176a8d;
    font-weight: bold;
}

/* undermenue over background */
.menue_point_thirdlevel_15037_over, .menue_point_thirdlevel_15037:hover{
    background: url('../img/thirdlevel.png') top left no-repeat;
}


/* *********************** menue 15037 ende ************************ */

